# Field of view, in stage steps
fov: [4100, 3146]

# Capture quality
jpeg_quality: 75

# Parameters specific to camera objects
camera_settings: ~/.openflexure/camera_settings.yaml

# Parameters specific to stage objects
stage_settings: ~/.openflexure/stage_settings.yaml

# Default plugins
plugins:
  - openflexure_microscope.plugins.default.autofocus:AutofocusPlugin
  - openflexure_microscope.plugins.default.scan:ScanPlugin
  - openflexure_microscope.plugins.default.camera_calibration:Plugin